List all tags
curl --request GET \
--url https://demo.law4devs.eu/api/v1/tagsimport requests
url = "https://demo.law4devs.eu/api/v1/tags"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://demo.law4devs.eu/api/v1/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": 1,
"slug": "vulnerability-reporting",
"name": "Vulnerability Reporting",
"description": "Requirements related to disclosing and reporting software vulnerabilities.",
"keywords": [
"vulnerability",
"CVE",
"disclose",
"disclosure"
],
"color": "#e74c3c",
"created_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"api_version": "1.0",
"total": 123,
"page": 123,
"per_page": 123,
"pages": 123
},
"links": {
"next": "<string>",
"prev": "<string>"
}
}Tags
List all tags
Returns all semantic tags used to classify articles and requirements.
GET
/
tags
List all tags
Query Parameters
Page number (1-based)
Required range:
x >= 1Example:
1
Results per page (max 100)
Required range:
1 <= x <= 100Example:
20
Was this page helpful?
⌘I
